Application: gvSIG desktop - gvSIG bugs #2287
Selected table documents lost focus
02/04/2014 10:44 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document table

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

If | select a table in the Project manager and then move the cursor over the document types, the selected table lost focus and
becomes not selected.

Associated revisions

Revision 42093 - 03/25/2015 07:56 PM - Cesar Martinez Izquierdo

Restore selection when refreshing the list. Fixes #2287. Very annoying bug.

History

#1 - 02/04/2014 11:16 AM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

- Priority changed from Normal to Low

- Target version changed from 2.1.0-2219-testing to 2.2.0-2311-rc2

#2 - 03/10/2014 07:21 PM - Antonio Falciano

It seems that this annoying bug affects all types of documents in the Project Manager.

#3 - 04/04/2014 10:34 AM - Alvaro Anguix

- Assignee deleted (Juan Lucas Dominguez)

#4 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#5 - 03/25/2015 07:55 PM - Cesar Martinez Izquierdo
- Target version set to 2.2.0-2311-rc2

- Assignee set to Cesar Martinez Izquierdo

- Status changed from New to Fixed

#6 - 04/02/2015 06:33 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)
#7 - 04/07/2015 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
